/*----------------------------*/
*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana, 'Hiragino Kaku Gothic Pro';
color:#222;
text-align:center; 
background:#f7f7f7;
}
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
/*-----------------------------*/
.clear_all{ clear:both;}

#whole{
width:830px;
text-align:left;
margin:0 auto;
}
#headerarea{
font-size:12px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#e3e3e3 solid 2px;
border-bottom:#e3e3e3 solid 2px;
padding-bottom:2px;
margin:0 0 23px 0;
text-align:center;
box-shadow:0 0 8px #888;
}
#headerarea .headerarea02{
display:block;
padding:17px 10px;
}
#headerarea a{
text-decoration:none;
font-size:36px;
letter-spacing:-1px;
font-weight:bold;
color:#000;
}
#headerarea a:hover{
color:#000;
}
h1{
padding:3px 8px 1px 8px;
font-weight:normal;
font-size:12px;
color:#000;
}

#contentnavi{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#contentnavi ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#contentnavi ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.link_nav_top{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#472f20;
background: -moz-linear-gradient(top, #77512b, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#77512b), to(#000));
background: linear-gradient(top center, #77512b 0%, #000 100%);
}
.gnav_inner li a{
text-decoration:none;
}
.gnav_inner li a:hover{ color:#333;}

#entry_wrap{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#entry_wrap .link_title{
color:#472f20;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #fff2ee 35%, #eddcd7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#fff2ee), color-stop(100%,#eddcd7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#eddcd7',GradientType=0 ); /* IE6-9 */
}

#entry_wrap ul li,
#entry_wrap p{
line-height:150%;
}

#entry_wrap .reference li{
line-height:150%;
padding-bottom:3px;
}

.theme_img{
border-top: #eddcd7 solid 2px;
border-bottom: #eddcd7 solid 2px;
width:100%;
}

#btm{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:830px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#btm p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

